<?php
/*
*	Panel de búsquedas : controlador
*/


$arch = "../panel_de_busquedas/modelo/panel_de_busquedas.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}


$arch = "../panel_de_busquedas/modelo/panel_de_busquedas_leer_db.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}

$arch = "../panel_de_busquedas/vista/panel_de_busquedas_vista.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}